<?xml version="1.0" encoding="gb2312"?>
<theme version="1.0">
<Window  zIndex="1" whole="true" clippingColor="#FF00FF" border="4" backgroundColor="#FFFFFF"  titleHeight="237" changesize = "true" CouldTopMost="true">

	<Picture id="CaptionLeftSide"  zIndex="1" left="0" top="0" width="7" height="27" image="STATIC_CAPTION_left.bmp"horizontalAlignment="Left" verticalAlignment="Top" />	
	<Picture id="CaptionMiddle"  zIndex="1"  top="0" left="7" height="27" image="STATIC_CAPTION_ACT.bmp"/>
	<Container id="CaptionBar" zIndex="2" left="7" top="0" height="27">
		<Picture id="CaptionIcon"   zIndex="3" width="16" height="16" left="2" top="5" image="TTlogo.png" horizontalAlignment="Left" verticalAlignment="Top"/>	
		<Text    id="Caption" zIndex="3" left="25" top="6" color="#3d4b65" fontSize="9" fontWeight="700" fontFamily="tahoma" NoWidthFit="true" value = "IDS_CAPTIONBAR_TITLE"/>	
		<Container id="CaptionBarBtns" top="0" width="125" height="27" zIndex="3">
			<Button  id="btnCaptionTopmost" left="0" zIndex = "4" top = "0" width = "28" height="27" image="BTN_SYS_TOPOFFnormal.bmp" downImage="BTN_SYS_TOPOFFpress.bmp" hoverImage="BTN_SYS_TOPOFFmouseover.bmp" toolTip="IDS_WINDOW_TOPMOST" />
			<Button  id="btnCaptionMin" left="28" top="0" zIndex="4" width="26" height="27" image="BTN_SYS_MINIMIZEnormal.bmp"   hoverImage="BTN_SYS_MINIMIZEmouseover.bmp"   downImage="BTN_SYS_MINIMIZEpress.bmp"   	toolTip="IDS_CAPTIONBAR_MINBUTTONTEXT" />
			<Button  id="btnCaptionMax" left="54" top="0" zIndex="4" width="26" height="27" image="BTN_SYS_MAXIMIZEnormal.bmp"   hoverImage="BTN_SYS_MAXIMIZEmouseover.bmp"   downImage="BTN_SYS_MAXIMIZEpress.bmp"  toolTip="IDS_CAPTIONBAR_MAXBUTTONTEXT" />
			<Button  id="btnCaptionRestore" left="54" top="0" zIndex="4" width="26" height="27" image="BTN_SYS_RESTOREnormal.bmp"   hoverImage="BTN_SYS_RESTOREmouseover.bmp"   downImage="BTN_SYS_RESTOREpress.bmp" toolTip="IDS_CAPTIONBAR_RESTOREBUTTONTEXT" visible="false"/>
			<Button  id="btnCaptionClose" left="80" top="0" zIndex="4" width="35" height="27" image="BTN_SYS_CLOSEnormal.bmp" hoverImage="BTN_SYS_CLOSEmouseover.bmp" downImage="BTN_SYS_CLOSEpress.bmp" toolTip="IDS_CAPTIONBAR_CLOSEBUTTONTEXT" />
		</Container>
	</Container>	
	<Picture id="CaptionRightSide"  zIndex="1"  top="0" width="5" height="27" image="STATIC_CAPTION_SEP.bmp" horizontalAlignment="Right" verticalAlignment="Top" />	
	
	<Picture id="LeftSide"  zIndex="1" left="0" top="27" width="5"  image="STATIC_LEFTFRAME.bmp"/>
	<Picture id="RightSide" zIndex="1" top="27" width="5"  image="STATIC_RIGHTFRAME.bmp"/>	
	
	<Container id="ShowMainArea" left = "5"  top="27" zIndex = "4" >
		<DlgItem id="ShowBox" zIndex="5" left="0" top="0" itemID = "1101" />
	</Container>
	
	<Container id="BottomBar" zIndex="2" left="0"  height="5" image="STATIC_CAPTION_ACT.bmp">	
		<Picture id="BottomLeft" zIndex="4" left="0" top="0" width="4" height="4" image="STATIC_CP_LEFT.bmp"/>
		<Picture id="BottomMiddle" zIndex="4" left ="4" top="0" height="4" image="STATIC_CP_INFO.bmp"/>	
		<Picture id="BottomRight" zIndex="4" top="0" width="4" height="4" image="STATIC_CP_RIGHT.bmp"/>
	</Container>	
</Window>
</theme>